@charset "utf-8";.gs-banner-2{width:100%;height:auto;position:relative;z-index:1;overflow:hidden}.gs-banner-2 .banner-box{width:100%;height:100%;position:absolute;left:0;top:0;z-index:10;overflow:hidden}.gs-banner-2 .banner-box .container1600{height:100%}.gs-banner-2 .banner-box .banner-info{width:100%;height:100%;position:relative;z-index:1;display:flex;flex-direction:column;align-items:center;justify-content:center}.gs-banner-2 .banner-box .banner-info .breadcrumb-nav{width:100%;height:auto;position:absolute;top:0;left:0;z-index:10;overflow:hidden}.gs-banner-2 .banner-box .banner-info .breadcrumb-nav .nav-box{width:100%;height:auto;display:flex;flex-wrap:wrap;align-items:center;margin:14px 0}.gs-banner-2 .banner-box .banner-info .breadcrumb-nav .nav-box,.gs-banner-2 .banner-box .banner-info .breadcrumb-nav .nav-box *{font-size:var(--font-size9);color:#FFFFFF;line-height:1.2}.gs-banner-2 .banner-box .banner-info .breadcrumb-nav .nav-box a{color:#8E8E8E;transition:all .5s ease}.gs-banner-2 .banner-box .banner-info .breadcrumb-nav .nav-box a:hover{color:#FFFFFF}.gs-banner-2 .banner-box .banner-info .breadcrumb-nav .nav-box span{margin:0 .8em;color:#8E8E8E}.gs-banner-2 .banner-box .banner-info .title{width:100%;height:auto;text-align:center;font-weight:bold;font-size:var(--font-size1);color:#FFFFFF}.gs-banner-2 .images{width:100%;height:auto;font-size:0;overflow:hidden}.gs-banner-2 .images img{width:100%;height:100%;min-height:300px;object-fit:cover}
 
@charset "utf-8";
.g2_subnav {
  box-shadow: 0 0.1rem 0.1rem rgba(0, 0, 0, 0.1);
}
.g2_subnav .g_nav {
  display: flex;
  justify-content: center;
  overflow: auto;
}
@media (max-width: 1260px) {
  .g2_subnav .g_nav {
    justify-content: flex-start;
  }
}
.g2_subnav .g_nav a {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  margin: 0 0.2rem;
  height: 0.68rem;
  border-bottom: 3px solid transparent;
  color: #666;
  transition: all 0.4s;
  position: relative;
  font-size: var(--font-size7);
  white-space: nowrap;
}
@media (max-width: 1260px) {
  .g2_subnav .g_nav a {
    margin: 0 0.1rem;
  }
}
.g2_subnav .g_nav a.on,
.g2_subnav .g_nav a:hover {
  /* color: var(--color); */
  border-bottom: 3px solid var(--color);
}
.gs-product-7 {
  width: 100%;
  height: auto;
  margin: 1.2rem 0;
  overflow: hidden;
}
.gs-product-7 .product-box {
  width: 100%;
  height: auto;
}
.gs-product-7 .product-box .idx-title {
  width: 100%;
  height: auto;
  text-align: center;
}
.gs-product-7 .product-box .idx-title .title {
  width: 100%;
  height: auto;
  font-weight: bold;
  font-size: var(--font-size2);
  color: var(--color1);
}
.gs-product-7 .product-box .menu-box {
  width: 100%;
  height: auto;
  margin-top: 0.6rem;
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 0.2rem;
}
.gs-product-7 .product-box .menu-box .item {
  width: 100%;
  height: auto;
  border-radius: 10px;
  background: #EEEEEE;
  overflow: hidden;
}
.gs-product-7 .product-box .menu-box .item a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.gs-product-7 .product-box .menu-box .item a .img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.gs-product-7 .product-box .menu-box .item a .img .pb {
  padding-bottom: 60%;
}
.gs-product-7 .product-box .menu-box .item a .img img {
  max-width: 100%;
  max-height: 100%;
  transition: all 0.5s ease;
}
.gs-product-7 .product-box .menu-box .item a .info-box {
  width: 100%;
  height: auto;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  padding: 0.2rem 0.3rem 0.3rem;
  overflow: hidden;
}
.gs-product-7 .product-box .menu-box .item a .info-box .info {
  width: 100%;
  height: auto;
}
.gs-product-7 .product-box .menu-box .item a .info-box .info .title {
  width: 100%;
  height: auto;
  max-height: calc(2em * 1.25);
  font-weight: normal;
  font-size: var(--font-size4);
  color: #222222;
  line-height: 1.25;
  transition: all 0.5s ease;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.gs-product-7 .product-box .menu-box .item a .info-box .info .details {
  width: 100%;
  height: auto;
  margin-top: 0.4em;
  max-height: calc(2em * 1.625);
  font-size: var(--font-size8);
  color: #666666;
  line-height: 1.625;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.gs-product-7 .product-box .menu-box .item a .info-box .more {
  width: 100%;
  height: auto;
  margin-top: 0.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.gs-product-7 .product-box .menu-box .item a .info-box .more span {
  font-weight: bold;
  font-size: var(--font-size9);
  color: #222222;
  transition: all 0.5s ease;
}
.gs-product-7 .product-box .menu-box .item a .info-box .more i {
  width: 7px;
  height: 10px;
  font-size: 0;
  margin-left: 10px;
  color: #222222;
  transition: all 0.5s ease;
}
.gs-product-7 .product-box .menu-box .item a .info-box .more i svg {
  width: 100%;
  height: 100%;
}
.gs-product-7 .product-box .menu-box .item:hover a .img img {
  transform: scale(1.02);
}
.gs-product-7 .product-box .menu-box .item:hover a .info .title {
  color: var(--color);
}
.gs-product-7 .product-box .menu-box .item:hover a .info .more span,
.gs-product-7 .product-box .menu-box .item:hover a .info .more i {
  color: var(--color);
}
.gs-product-7 .product-box .menu-box .item.active {
  width: calc(50% - 14px);
  background-image: url(../images/idx-pro-1-bg-active.png);
}
.gs-product-7 .product-box .menu-box .item.active a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
@media (max-width: 1260px) {
  .gs-product-7 .product-box .menu-box .item.active {
    width: calc(50% - 9px);
  }
}
@media (max-width: 991px) {
  .gs-product-7 .product-box .menu-box .item.active {
    width: calc(66.66% - 9px);
  }
}
.gs-product-7 .product-box .menu-box .item.active .img {
  width: 58%;
}
.gs-product-7 .product-box .menu-box .item.active .info {
  text-align: left;
  flex: 1;
  padding: 0 0.6rem 0 0.3rem;
}
.gs-product-7 .product-box .menu-box .item.active .info .title {
  font-size: var(--font-size4);
}
.gs-product-7 .product-box .menu-box .item.active .info .details {
  margin-top: 1em;
  font-size: var(--font-size8);
}
.gs-product-7 .product-box .menu-box .item.active .info .more {
  justify-content: start;
}
@media (max-width: 1260px) {
  .gs-product-7 .product-box .menu-box {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 767px) {
  .gs-product-7 .product-box .menu-box {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 480px) {
  .gs-product-7 .product-box .menu-box {
    grid-template-columns: 1fr;
  }
}

 
@charset "utf-8";
.develobox-sec1 {
  background: #f8f9fc;
  padding: 1.32rem 0 1.4rem;
}
.develobox-sec1 .hm_tit {
  text-align: left;
  margin-bottom: 0.4rem;
}
.develobox-sec1 .hm_tit .f_tit {
  /* text-align: center; */
}
.develobox-sec1 .cont {
  display: flex;
  margin: 0 -0.15rem;
}
@media (max-width: 767px) {
  .develobox-sec1 .cont {
    flex-wrap: wrap;
  }
}
.develobox-sec1 .cont .item {
  padding: 0 0.15rem;
  transition: all 0.4s;
  flex: 1 1 auto;
  width: 23.125%;
}
@media (max-width: 991px) {
  .develobox-sec1 .cont .item {
    width: 26%;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .cont .item {
    width: 100%;
    margin-bottom: 0.5rem;
  }
  .develobox-sec1 .cont .item:last-child {
    margin-bottom: 0;
  }
}
.develobox-sec1 .cont .item .list {
  position: relative;
  border-radius: 0.2rem;
  overflow: hidden;
  z-index: 2;
}
.develobox-sec1 .cont .item .list .f_img {
  width: 100%;
  height: 5.5rem;
}
.develobox-sec1 .cont .item .list .f_img:before,
.develobox-sec1 .cont .item .list .f_img:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: all 0.4s;
}
.develobox-sec1 .cont .item .list .f_img:before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0) 30%);
}
@media (max-width: 767px) {
  .develobox-sec1 .cont .item .list .f_img:before {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
  }
}
.develobox-sec1 .cont .item .list .f_img:after {
  opacity: 0;
  background: linear-gradient(to top, rgba(0, 70, 134, 0.8), rgba(0, 70, 134, 0) 30%);
}
.develobox-sec1 .cont .item .list .font {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 2;
  padding: 0.62rem 0.4rem;
  color: #ffffff;
}
.develobox-sec1 .cont .item .list .font .f_tit {
  font-weight: bold;
}
.develobox-sec1 .cont .item .list .font .f_text {
  padding-top: 0.1rem;
  display: none;
}
@media (max-width: 767px) {
  .develobox-sec1 .cont .item .list .font .f_text {
    display: block!important;
  }
}
.develobox-sec1 .cont .item .list .font .g_tar {
  cursor: pointer;
  margin-top: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.develobox-sec1 .cont .item .list .font .g_tar:hover p {
  color: var(--color);
}
.develobox-sec1 .cont .item .list .font .g_tar:hover img,
.develobox-sec1 .cont .item .list .font .g_tar:hover svg {
  color: var(--color);
}
.develobox-sec1 .cont .item .list .font .g_tar p {
  transition: all 0.4s;
  color: #fff;
  margin-right: 0.1rem;
}
.develobox-sec1 .cont .item .list .font .g_tar img,
.develobox-sec1 .cont .item .list .font .g_tar svg {
  transition: all 0.4s;
  flex-shrink: 0;
  color: #fff;
  height: auto;
  width: 0.12rem;
}
@media (max-width: 1260px) {
  .develobox-sec1 .cont .item .list .font .g_tar img,
  .develobox-sec1 .cont .item .list .font .g_tar svg {
    width: 0.14rem;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .cont .item .list .font .g_tar img,
  .develobox-sec1 .cont .item .list .font .g_tar svg {
    width: 0.16rem;
  }
}
@media (min-width: 768px) {
  .develobox-sec1 .cont .item.on {
    width: 55.625%;
  }
  .develobox-sec1 .cont .item.on .list .f_img:before {
    opacity: 0;
  }
  .develobox-sec1 .cont .item.on .list .f_img:after {
    opacity: 1;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .develobox-sec1 .cont .item.on {
    width: 48%;
  }
}
.develobox-sec1 .base_img {
  position: relative;
  overflow: hidden;
}
.develobox-sec1 .base_img img,
.develobox-sec1 .base_img svg {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.develobox-sec1 .base_img:before {
  content: "";
  display: block;
}
.develobox-sec1 .font14 {
  font-size: 14px;
}
@media (max-width: 1580px) {
  .develobox-sec1 .font14 {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font14 {
    font-size: 0.26rem;
  }
}
.develobox-sec1 .font16 {
  font-size: 16px;
}
@media (max-width: 1580px) {
  .develobox-sec1 .font16 {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font16 {
    font-size: 0.28rem;
  }
}
.develobox-sec1 .font18 {
  font-size: 18px;
}
@media (max-width: 1580px) {
  .develobox-sec1 .font18 {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font18 {
    font-size: 0.3rem;
  }
}
.develobox-sec1 .font24 {
  font-size: 0.24rem;
}
@media (max-width: 1580px) {
  .develobox-sec1 .font24 {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .develobox-sec1 .font24 {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font24 {
    font-size: 0.34rem;
  }
}
.develobox-sec1 .font40 {
  font-size: 0.4rem;
}
@media (max-width: 1260px) {
  .develobox-sec1 .font40 {
    font-size: 0.4rem;
  }
}
@media (max-width: 991px) {
  .develobox-sec1 .font40 {
    font-size: 0.3rem;
  }
}
@media (max-width: 767px) {
  .develobox-sec1 .font40 {
    font-size: 0.45rem;
  }
}
